/* @override 
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mlvi71
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mm0t7h
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mm2qp0
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mm2yas
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mm2yas
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mm8aoh
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mme2q8
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mmhtz3
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mmjq0a
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mnhiz5
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?mtr2jk
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-normal.css?nejawx
*/

/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
body {
  min-width: 960px;
}
#section-header {
	background: url(../images/back-section-header-normal.png) no-repeat center top;
	height: 181px;

}
#block-system-main-menu ul.menu {
	margin: 0;
	padding: 6px 0 0 268px;
}
#block-menu-menu-menu-secondaire {
	margin-left: 265px;
	width: 490px;
}
#block-block-3 {
margin-left: 275px;	
}
ul.menu-principal li{
	margin-right: 45px;
}
body.i18n-en ul.menu-principal li{
	margin-right: 30px;
}

ul.reseaux-sociaux {
	margin-left: 13px;
}
ul.pager {
	width: 700px;

}

ul.pager li.pager-next{
	padding-right: 300px;

}

ul.pager li.pager-previous{
	padding-left: 300px;
}
#section-content {
background: url(../images/back-page-normal.png) repeat-y center;
}

#block-block-5,#block-block-6,#block-block-7,#block-block-8,.not-front .node-page .field-name-body{
	width: 900px;
	margin:0 15px 30px 20px;
	overflow: hidden;
}
.template-article {
	/*width: 900px !important;*/
	margin:0 0px 30px 30px !important;
	overflow: hidden;
}

.front .template-article {
	width: 900px !important;
	margin:0 20px 30px 20px !important;
	overflow: hidden;
}

div.logo-img {
	position: absolute;
	top: -21px;
	left: 50px;
	background: url(../images/back-logo-fr-petit.png) no-repeat center 22px;
	width: 204px;
	height: 232px;
	overflow: hidden;
}
div.logo-img:hover{
		height: 335px;
		background: url(../images/back-logo-fr.png) no-repeat center 22px;
}

body.i18n-en div.logo-img:hover{
		height: 335px;
		background: url(../images/back-logo-en.png) no-repeat center 22px;
}

img#logo {
	display: block;
	margin: 30px auto 0 auto;
}
ul.nav-services,ul.nav-donateurs-et-partenaires,ul.nav-ou-vont-vos-dons{
	width: 650px;

}
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
position: absolute;	
top: 425px;
left: 90px;
z-index: 4;
padding: 0;
margin: 0 0 0 0;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 /*hack safari et chrome*/
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {

left: 89px;
 -bracket-:hack(;
        left: 89px;
    );

}
}


/*html[xmlns*=""]:root ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
left: 89px;
z-index: 4;

}*/



#block-block-8 .col1,#block-block-8 .col2{
	width: 700px;
	margin-right: 0;
	/*margin-bottom: 30px;*/
}
#block-block-8 .col2{
	margin-top: 30px;
}
.wrapper-bloc-texte{
	width: 837px;
	margin: -125px auto 0;
	background: url(../images/back-wrapper-bloc-texte-normal.png) no-repeat center top;
	background-size:777px 100%;
}

.bloc-texte {
	width: 700px;
	text-align: center;
}
.back-nos-services,.back-donateurs-et-partenaires,.back-ou-vont-vos-dons,.back-devenez-benevole,.back-nous-joindre,.back-emplois,.back-faq,.back-a-propos,.back-la-maison-andre-gratton,.back-repit,.back-accompagnement,.back-acceder-a-nos-services,.back-ressources-utiles,.back-unis-pour-le-phare,.back-infolettre,.back-publications,.back-videos-photos,.back-articles,.back-faites-un-don{
	width: 900px !important;
	height: 500px;
	position: absolute;
	background-position: center top;	
	z-index: 0;
	overflow: hidden !important;
}

h1{
	/*background-size:200px;*/
	background-image: url(../images/back-h1-nos-services-normal.png);
	background-size:auto;
	font-size: 185%;
	padding-top: 390px;
	height: 130px;

}
.context-la-maison-andre-gratton h1 span,.context-le-repit-benevole-a-domicile h1 span,.context-in-home-volunteer-respite-services h1 span,.context-l-accompagnement h1 span, .context-acceder-a-nos-services h1 span,.context-accessing-our-services h1 span,.context-ressources-utiles h1 span{
	display: block;
	color: #FDB913;
	font-size: 18px !important;
	margin-top: -45px;
	margin-bottom: 25px;
	font-style: italic;
}
.context-la-maison-andre-gratton.not-front .node-page h1,.context-maison-andre-gratton.not-front .node-page h1{
	height: 130px;
	padding-top: 390px;
	font-size: 150%;
	background-image:url(../images/back-h1-nos-services-soleil-normal.png) ;
}

.context-le-repit-benevole-a-domicile.not-front .node-page h1,.context-in-home-volunteer-respite-services.not-front .node-page h1{
	height: 130px;
	padding-top: 390px;
	font-size: 150%;
}
.context-infolettre h1{
	background-image: url(../images/back-h1-infolettre-normal.png);
	background-size:auto;
}
.context-la-maison-andre-gratton h1,.context-maison-andre-gratton h1{
	background-image:url(../images/back-h1-nos-services-soleil-normal.png) ;
	background-size:auto;
}

.context-le-repit-benevole-a-domicile h1{
	background-image:url(../images/back-h1-nos-services-maison-normal.png) ;
	background-size:auto;
}

.context-l-accompagnement h1,.context-accompaniment h1{
	background-image:url(../images/back-h1-nos-services-personnes-normal.png) ;
	background-size:auto;
}

.context-acceder-a-nos-services h1,.context-accessing-our-services h1{
	background-image:url(../images/back-h1-nos-services-cle-normal.png) ;
	background-size:auto;
}

.context-ressources-utiles h1, .context-helpful-resources h1{
	background-image:url(../images/back-h1-nos-services-pouce-normal.png) ;
	background-size:auto;
}


.node-page h1 span{
	font-size: 18px !important;
}
.context-nos-services h1 span,.context-our-services h1 span,.context-donateurs-et-partenaires h1 span{
	font-size: 25px !important;
	position: relative;
	top: -10px;
}
.context-donateurs-et-partenaires h1 span{
	top: -28px;
}

.context-l-accompagnement.not-front .node-page h1,.context-accompaniment.not-front .node-page h1{
	height: 130px;
	padding-top: 390px;
	font-size: 125%;
}

.context-l-accompagnement.not-front .node-page h1 span,.context-accompaniment.not-front .node-page h1 span{
	font-size: 18px;
	margin-bottom: 38px;
}
.context-acceder-a-nos-services.not-front .node-page h1,.context-accessing-our-services.not-front .node-page h1{
	height: 130px;
	padding-top: 390px;
	font-size: 150%;
}

.context-ressources-utiles.not-front .node-page h1,.context-helpful-resources .not-front .node-page h1{
	height: 130px;
	padding-top: 390px;
	font-size: 150%;
}

.context-acceder-a-nos-services.not-front .node-page h1,.context-accessing-our-services.not-front .node-page h1{
	padding-top: 465px;
	height: 200px;
	font-size: 170%;
}

.context-a-propos-du-phare h1{
	font-size: 140%;
	height: 130px;
	padding-top: 390px;
}

.context-emplois h1,.context-nous-joindre h1,.context-nous-joindre h1{
	padding-top: 400px;
	height: 120px;
}
#block-block-6 h1 span{
	position: relative;
	top: -13px;
}

#block-block-1.laptop .wrapper-carousel >div,#block-block-1.laptop div.clip-carousel {
	/*height: 730px !important;*/
}
div.menu-carre-wrapper ul {
	width: 940px;
}
ul.nav-carousel 
{
	top: 580px;
	width: 940px !important;	
}
ul.nav-carousel li a{
	width: 23px;
	height: 23px;
}

ul.nav-carousel.minus li a{
	/*width: 18px;
	height: 18px;
	background-size:cover;*/

}

div.menu-carre-wrapper {
	top: 620px;
	background: url(../images/shadow_box.png) no-repeat center -60px;
	/*background-size:630px auto;*/
}
#block-block-1 div.clip-carousel {
	width: 900px !important;
	overflow: hidden;
	margin:0 10px 0 20px;
	height: 682px;

}
.wrapper-carousel div{
	width: 900px !important;
	height: 682px;
	/*background-size:cover;*/
	background-position: center auto;
	}
	
	
.wrapper-carousel div.item-1 {
	background-image: url(../images/slider-Accueil-top-1-small.jpg);
	
}

.wrapper-carousel div.item-2 {
	background-image: url(../images/slider-Accueil-top-2-small.jpg);
	
}

.wrapper-carousel div.item-3 {
	background-image: url(../images/slider-Accueil-top-3-small.jpg);
	
}

.wrapper-carousel div.item-4 {
	background-image: url(../images/slider-Accueil-top-4-small.jpg);
	
}

.wrapper-carousel div.item-5 {
	background-image: url(../images/slider-Accueil-top-5-small.jpg);
	
}



#block-block-1.laptop .wrapper-carousel >div,#block-block-1.laptop div.clip-carousel {
	/*height: 730px !important;*/
}

#block-block-1.laptop.minus .wrapper-carousel >div,#block-block-1.laptop.minus div.clip-carousel {
	/*height: 650px !important;*/
}
#block-block-1.laptop ul.nav-carousel{
	/*top: 480px;*/
}

#block-block-1.laptop div.menu-carre-wrapper{
	/*top: 530px;*/
}
#block-block-1.laptop.minus ul.nav-carousel{
	/*top: 450px;*/
}
#block-block-1.laptop.minus div.menu-carre-wrapper{
	/*top: 480px;*/
}


#block-block-1.laptop.minus div.menu-carre-wrapper ul li{
	/*width: 142px;
	height: 142px;*/
	
}

#block-block-1 div.menu-carre-wrapper ul li{
	width: 184px;
	height: 183px;
	position: relative;
	left: -3px;
	top: 5px;
	
}
div.menu-carre-wrapper ul li a{
	padding: 50px 0 88px;
	font-size: 130%;
	color: white;
}
div.menu-carre-wrapper ul li a{
	background-position: center 110px;
	background-repeat: no-repeat;
}

#block-block-1.laptop.minus div.menu-carre-wrapper ul li a{
	background-position: center 88px;
	background-repeat: no-repeat;
}

.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 990px;
}



/* @group Donateurs */
#block-block-6 .col1,#block-block-6 .col2,#block-block-6 .col3,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col2,.context-donateurs-et-partenaires .col3{
	width: auto;
	float: none;
	text-align: left;
	color: black;
	margin-bottom: 30px;
	/*height: 900px;*/
}
#block-block-6 .col1 strong,#block-block-6 .col2  strong,#block-block-6 .col3  strong,.context-donateurs-et-partenaires .col1 strong,.context-donateurs-et-partenaires .col2  strong,.context-donateurs-et-partenaires .col3  strong{
	color: black;
}
#block-block-6 .col2,.context-donateurs-et-partenaires .col2{
	width: auto;
	background: none;
}
#block-block-6 .col1 h2,#block-block-6 .col3 h2,.context-donateurs-et-partenaires .col1 h2,.context-donateurs-et-partenaires .col3 h2{
	margin-bottom: 10px;
}
#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
	margin-bottom: 22px;
}
#block-block-6 h2,.context-donateurs-et-partenaires h2{
	font-family: "Signika";
	text-transform: uppercase;
	font-size: 100%;
	line-height: 1.2;
	font-weight: 600;
	margin: 0 -28px 0 -43px;
	padding-left: 243px;
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 65px;
}
#block-block-6 .col1 h2,.context-donateurs-et-partenaires .col1 h2{
	background-image: url(../images/back-title-donateurs-1-normal.png);
	width: 544px;
	margin-right: -29px;
}

#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
	background-image: url(../images/back-title-donateurs-2-normal.png);
	width: 544px;

}

#block-block-6 .col3 h2,.context-donateurs-et-partenaires .col3 h2{
	background-image: url(../images/back-title-donateurs-3-normal.png);
	margin-left: -43px;
	width: 544px;
	margin-right: -10px;
	padding-left: 243px;
}
#block-block-6 .col1,#block-block-6 .col3,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col3{
	margin-top: 12px;
}
#block-block-6 .col1,#block-block-6 .col2,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col2{
	padding: 0;
}
#block-block-6 .col2,#block-block-6 .col3,.context-donateurs-et-partenaires .col2,.context-donateurs-et-partenaires .col3{
	padding: 0;
}
.not-front .node-page .bloc-texte iframe{
	margin-bottom: 30px;
}


/* @end */

.page-node-5 .node-page .bloc-texte iframe{
	width: 700px;
	height: 325px;
}

div.clip-carousel-visite-guidee {
	width: 700px;
	overflow: hidden;
	margin:0 0 -40px 0;
	height: 557px;
}
.nav-carousel-visite-guidee{
	top: -310px;
}
.nav-carousel-visite-guidee div.prev{
	margin-bottom: -37px;
	left: -15px;
	top: 0;
}

.nav-carousel-visite-guidee div.next{
	position: relative;
	left: 680px;
	top: 0;
	float: none;
}
.wrapper-carousel-visite-guidee{
	width: 700px;
}
.wrapper-carousel-visite-guidee > div{
	width: 700px;
	height: 467px;
}
/*visite guidée*/
.wrapper-carousel-visite-guidee div.item-1 {
	background-image: url(../images/visite_guidee/maison-andre-gratton-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-2 {
	background-image: url(../images/visite_guidee/cantine-des-matelots-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-3 {
	background-image: url(../images/visite_guidee/Le-Port-des-Flibustiers-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-4 {
	background-image: url(../images/visite_guidee/Aquamarine-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-5 {
	background-image: url(../images/visite_guidee/corne-de-brume-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-6 {
	background-image: url(../images/visite_guidee/Le-Bassin-des-dauphins-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-7 {
	background-image: url(../images/visite_guidee/ile-aux-tresors-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-8 {
	background-image: url(../images/visite_guidee/Maree-Haute-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-9 {
	background-image: url(../images/visite_guidee/Le-Coin-des-Mousaillons-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-10 {
	background-image: url(../images/visite_guidee/Garde-cotiere-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-11 {
	background-image: url(../images/visite_guidee/Cabine.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-12 {
	background-image: url(../images/visite_guidee/Littoral-jardin-normal.jpg);
	
}


.wrapper-carousel-visite-guidee div div.descriptif{
	float: none;
	height: 150px;
	padding: 20px;
	width: 630px;
	margin: 380px auto 0 auto;
	background-image: url(../images/back-descriptif-visite-guidee.png);
	/*border: solid 1px gray;*/
	box-shadow:0px 4px 2px #ccc;
	background-repeat: repeat;
}
.section-videos-photos {
	clear: both;
	margin-right: -20px;
}
.video .thumb{
	width: 225px;
	height: 125px;
	background-size:cover;
	cursor: pointer;
}
.img-icone-play{
	margin-top: -40px;
	left:187px;
}
.video .thumb img{
	width: 225px;
	height: auto;
}
.video{
	width: 225px;
	height: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
}
div.view.view-galerie-d-image{
	width: 735px;
	margin-right: -35px;
	/*background: red;*/
}
.photo.thumb,div.view.view-galerie-d-image div.views-row {
width: 210px;
height: 140px;
margin-right: 35px;
margin-bottom: 14px;
}
.photo.element-3,.photo.element-6,.photo.element-9,.photo.element-12,.photo.element-15,.photo.element-18,.photo.element-21,.photo.element-24,.photo.element-27{
	margin-right: 0;
}
.photo-viewer img{
	width: 700px;
	height: auto;
}

.photo-viewer.minus img{
	width: 400px;
	height: auto;
	display: block;
	margin: 0 auto;
}

ul.nav-ou-vont-vos-dons li{
	width: 220px;
	height: 260px;
	border-right: dotted 1px #EA2428;
	border-bottom: dotted 1px #EA2428;
	margin-right: -4px;
	padding: 10px 0;
	margin-bottom: 50px;
}
ul.nav-ou-vont-vos-dons li.item4,ul.nav-ou-vont-vos-dons li.item2 {
	border-left: dotted 1px #EA2428;
	border-right: navajowhite;
}

ul.nav-ou-vont-vos-dons li.item3,ul.nav-ou-vont-vos-dons li.item6{
	border-right: none !important;
}
ul.nav-ou-vont-vos-dons li.item3{
	margin-top: -45px;
	height: 295px;
}
ul.nav-ou-vont-vos-dons li .wrapper{
	padding-top: 113px;
	/*margin-top: -50px;*/
	
}
ul.nav-ou-vont-vos-dons li.item7{
	margin-top: -50px;
	border-left: dotted 1px #EA2428;
	border-bottom: none;
}
ul.nav-ou-vont-vos-dons li.item6{
}
ul.nav-ou-vont-vos-dons li.item4,ul.nav-ou-vont-vos-dons li.item5,ul.nav-ou-vont-vos-dons li.item6{
	margin-top: -50px;
	height: 300px;
	/*border-bottom: none;*/
}
ul.nav-ou-vont-vos-dons li.item4 .wrapper{
	position: relative;
	top: 5px;
}
div.col1-equipe,div.col2-equipe,div.col1-conseil,div.col2-conseil,div.col1-repit,div.col2-repit,div.col1-ressources-utiles,div.col2-ressources-utiles{
	width: 320px;
	
}



.back-nos-services{
	background: url(../images/back-nos-services-normal.jpg) no-repeat;
}
.back-donateurs-et-partenaires{
	background: url(../images/back-donateurs-et-partenaires-normal.jpg) no-repeat;
}
.back-ou-vont-vos-dons{
	background-image: url(../images/back-ou-vont-vos-dons-normal.jpg);
}

.back-devenez-benevole{
	background-image: url(../images/back-devenez-benevole-normal.jpg);
}

.back-nous-joindre{
	background-image: url(../images/back-nous-joindre-normal.jpg);
}

.back-emplois{
	background-image: url(../images/back-emploi-normal.jpg);
}

.back-faq{
	background-image: url(../images/back-faq-normal.jpg);
}

.back-a-propos{
	background-image: url(../images/back-a-propos-normal.jpg);
}

.back-la-maison-andre-gratton{
	background-image: url(../images/back-a-propos-normal.jpg);
}

.back-repit{
	background-image: url(../images/back-repit-normal.jpg);
}

.back-repit.back-andre-gratton{
	background-image: url(../images/back-andre-gratton-normal.jpg);
}

.back-accompagnement{
	background-image: url(../images/back-accompagnement-normal.jpg);
}

.back-acceder-a-nos-services{
	background-image: url(../images/back-acceder-a-nos-services-normal.jpg);
}

.back-ressources-utiles{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-unis-pour-le-phare{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-infolettre{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-publications{
	background-image: url(../images/back-publications-normal.jpg);
}

.back-videos-photos{
	background-image: url(../images/back-videos-photos-normal.jpg);
}

.back-articles{
	background-image: url(../images/back-nouvelles-normal.jpg);
}

.back-faites-un-don{
	background-image: url(../images/back-faites-un-don-normal.jpg);
}




